Swift Package Index

Ed25519

https://github.com/AndrewBarba/ed25519.git

Ed25519 for Swift 3.x


Compatibility

  • 1.1.0 and master
    5.3
    5.2
    5.1
    5.0
    4.2
  • 1.1.0 and master
    iOS
    macOS(Intel)
    macOS(ARM)
    Linux
    tvOS
    watchOS